count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=513
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=511
results:
- base_id: MA1713
  collection: CORE
  matrix_id: MA1713.2
  name: ZNF610
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1713.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1713.2/
  version: '2'
- base_id: UN0641
  collection: UNVALIDATED
  matrix_id: UN0641.1
  name: ZNF611
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0641.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0641.1/
  version: '1'
- base_id: UN0641
  collection: UNVALIDATED
  matrix_id: UN0641.2
  name: ZNF611
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0641.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0641.2/
  version: '2'
- base_id: UN0642
  collection: UNVALIDATED
  matrix_id: UN0642.1
  name: ZNF614
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0642.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0642.1/
  version: '1'
- base_id: UN0642
  collection: UNVALIDATED
  matrix_id: UN0642.2
  name: ZNF614
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0642.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0642.2/
  version: '2'
- base_id: UN0643
  collection: UNVALIDATED
  matrix_id: UN0643.1
  name: ZNF616
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0643.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0643.1/
  version: '1'
- base_id: MA2497
  collection: CORE
  matrix_id: MA2497.1
  name: ZNF623
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2497.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2497.1/
  version: '1'
- base_id: UN0644
  collection: UNVALIDATED
  matrix_id: UN0644.1
  name: ZNF627
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0644.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0644.1/
  version: '1'
- base_id: UN0644
  collection: UNVALIDATED
  matrix_id: UN0644.2
  name: ZNF627
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0644.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0644.2/
  version: '2'
- base_id: UN0645
  collection: UNVALIDATED
  matrix_id: UN0645.1
  name: ZNF629
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0645.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0645.1/
  version: '1'
